.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 23px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #797979;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.linkStyle_8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 28px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #656565;
word-wrap: break-word;}
a.Style7:visited{color:#FEFB00; text-decoration:underline;}
a.Style7:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#BF76CF#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#BF76CF; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 47px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 47px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style30{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #797979;
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF8800; text-decoration:underline;}
.linkStyle_34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF2600#FF8800*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_34:hover{color:#FF8800; text-decoration:underline;}
.Style37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #797979;
word-wrap: break-word;}
.Style38{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}